<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_8">
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="4">
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU8a.jpg</image>
			<audio>data/templates/audio/wordlist/recycle_bottles.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU8b.jpg</image>
			<audio>data/templates/audio/wordlist/reuse_shopping_bags.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU8c.jpg</image>
			<audio>data/templates/audio/wordlist/use_less_water.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU8d.jpg</image>
			<audio>data/templates/audio/wordlist/pick_up_litter.mp3</audio>
		</group>
	</groups>
</exercise>